.agentcontcust{
 
 display:flex;
 
gap: 22px;
border-radius: 20px;
border-width: 1px;
padding-top: 32px;
padding-right: 24px;
padding-bottom: 32px;
padding-left: 24px;
 background: #FFFFFF;
border: 1px solid #EDEDED;
  box-shadow: 0px 10px 32px 0px #00000014;
  flex-wrap:wrap;
}
.property-item,.homeya-box{

 box-shadow: 0px 8px 30px 0px #0000002E;
border-radius:20px;
  border:none;
}
.priceonrequest{
 
height: 45px;
 
border-radius: 12px;
padding-top: 12px;
padding-right: 10px;
padding-bottom: 12px;
padding-left: 10px;
background: #C8A648;
  border:none;
}
.priceonrequest a{
  color:black;
  font-weight:bold;
}
.item{
border: 1px solid #7C7C7C;
 
border-radius: 116px;
border-width: 1px;
padding-top: 4px;
padding-right: 12px;
padding-bottom: 4px;
padding-left: 12px;
}
.flat-title-page{
height:400px;
}
.swiper-slide{
border: 1px solid #EDEDED;
  background: #FFFFFF;
 
border-radius: 12px;
border-width: 1px;
}
.section-title{
  padding-bottom:30px;}